Gnustep unstable packages added to portage

Even if these packages are marked unstable, they do have some fixes (and the stable release is getting old). Some gnustep packages now need them in their latest versions (including gorm). So they’re now available in portage (moved from the gnustep overlay), under package.mask. Be warned though that upgrading to the unstable release means recompiling every one of your gnustep packages (revdep-rebuild is your friend). A few packages had to be fixed to work with new gnustep-gui, don’t hesitate to report if something does not work

The pieces to unmask are currently:

# Bernard Cafarelli < (09 Jan 2008) # Mask unstable gnustep and packages depending on it >=gnustep-base/gnustep-back-art-0.13.0 >=gnustep-base/gnustep-back-cairo-0.13.0 >=gnustep-base/gnustep-back-xlib-0.13.0 >=gnustep-base/gnustep-base-1.15.1 >=gnustep-base/gnustep-gui-0.13.0 >=virtual/gnustep-back-0.13.0 >=gnustep-apps/gorm-1.2.2 >=gnustep-apps/simpleagenda-0.33 

If you want to try the Cairo backend, this could be the right time (the unstable release works quite fine)

This brings Gentoo packages on par with the latest Gnustep Startup, have fun!